Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 08:55:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is regarding the return of an item Oval-Shaped Tray - Set of 2 from Order #6306999256.
I requested the return on last Sunday, 16th May 2021, and I received a call from the one of the representative on Monday but at that moment I was not at my home and he told me that he will come tomorrow but still nobody has come to take it.
Kindly send somebody to pickup the return package.
Thanks in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611586